#siteblocks-setting-wrap-BWAEGuaPnwFZ > DIV > DIV:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(1) > DIV > FORM > DIV > DIV > DIV:nth-child(1) > svg {
	width:24px !important;
	height:24px !important;
}
#siteblocks-setting-wrap-BWAEGuaPnwFZ > DIV > DIV:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-BWAEGuaPnwFZ .sq2_header_2 .sq2_nav_1 {
    right: 90px !important;
}

#siteblocks-setting-wrap-wgKOQauFSdqj > DIV > DIV {
	padding-bottom:0px !important;
}
.qiaoxin14334 .title {
    font-size: 24px !important;
    color: #142157 !important;
    font-weight: bold !important;
}

.xyx-2019-9-27-zhygqk-HONDA-CBR650R .description-item.activity .banner-name {
    font-size: 18px !important;
    line-height:30px !important;
}
.xyx-2019-9-27-zhygqk-HONDA-CBR650R .carousel-line-in {
    font-size: 16px !important;
    line-height:30px !important;
}
#component_oApZGFaPCfnO > DIV > DIV:nth-child(2) > UL {
	padding-top:20px !important;
	padding-bottom:20px !important;
}
#siteblocks-setting-wrap-yPfEvkFumwKO > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-yUAZQaFuIHjE > DIV > DIV {
	padding-top:120px !important;
	padding-bottom:120px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-yUAZQaFuIHjE > DIV > DIV {
	padding-top:60px !important;
	padding-bottom:60px !important;
}
}
#siteblocks-setting-wrap-yUAZQaFuIHjE .xlw15004 .box .box1 .title1, #siteblocks-setting-wrap-yUAZQaFuIHjE .xlw15004 .box .box2 .title2, #siteblocks-setting-wrap-yUAZQaFuIHjE .xlw15004 .box .box3 .title3 {
    font-size: 26px !important;
}
#siteblocks-setting-wrap-AGfZbPkFdwAj .article23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
    font-size: 20px !important;
    font-weight: bold !important;
    color: #142157 !important;
}
#siteblocks-setting-wrap-AGfZbPkFdwAj .article23914 .ArticlePicList_ItemContentInnerP {
    font-size: 16px !important;
    color: #666666 !important;
    font-weight: 300 !important;
}

.qiaoxin9274 .dann li .banner-description .hun {
    margin-top: 0px !important;
}
#siteblocks-setting-wrap-vEAOQPkaSUFZ .qiaoxin9274 .dann li .banner-description .hun .banner-name {
    font-size: 20px !important;
    font-weight: bold !important;
    margin-bottom: 10px !important;
}
#siteblocks-setting-wrap-vEAOQPkaSUFZ .qiaoxin9274 .dann li .banner-description .hun .banner-docs {
    font-size: 14px !important;
    font-weight: 300 !important;
    white-space:normal !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}

#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20231212223811-advancedSlider > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(1) > SPAN > SPAN > STRONG {
	font-weight:700 !important;
}
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20231212223811-advancedSlider > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(2) > SPAN > SPAN > STRONG {
	font-weight:700 !important;
}
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20231212223811-advancedSlider > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(3) > DIV > DIV:nth-child(1) > SPAN > SPAN > STRONG {
	font-weight:700 !important;
}
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20231212223811-advancedSlider > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(3) > DIV > DIV:nth-child(2) > SPAN > SPAN > STRONG {
	font-weight:700 !important;
}
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20231212223811-advancedSlider > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(3) > DIV > DIV:nth-child(1) > SPAN > SPAN > STRONG {
	font-weight:700 !important;
}
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20231212223811-advancedSlider > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(3) > DIV > DIV:nth-child(2) > SPAN > SPAN > STRONG {
	font-weight:700 !important;
}
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20231212223811-advancedSlider > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV:nth-child(1) > SPAN > SPAN > STRONG {
	font-weight:700 !important;
}
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20231212223811-advancedSlider > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV:nth-child(2) > SPAN > SPAN > STRONG {
	font-weight:700 !important;
}

.xyx-2019-9-27-zhygqk-HONDA-CBR650R .img-list {
    height: 300px !important;
}


#siteblocks-setting-wrap-BWAEGuaPnwFZ .sq2_header_1 {
    background: #ffffff !important;
    border-bottom: 1px solid rgba(122, 122, 122, .2) !important;
}
#siteblocks-setting-wrap-BWAEGuaPnwFZ .sq2_header_2 .sq2_nav_1 .navigation>ul>li {
    font-size: 16px !important;
    font-family: Roboto !important;
    font-weight:400 !important;
}
#siteblocks-setting-wrap-BWAEGuaPnwFZ .sq2_header_2 .sq2_nav_1 .navigation ul li a {
    color: #222 !important;
}
#siteblocks-setting-wrap-BWAEGuaPnwFZ .sq2_header_2 .sq2_nav_1 .navigation>ul>li:hover {
    background-color: rgb(240, 243, 246) !important;
}
#siteblocks-setting-wrap-BWAEGuaPnwFZ .sq2_header_2 .sq2_nav_1 .navigation>ul>li.sqOnNav {
    background-color: rgb(240, 243, 246) !important;
}
#siteblocks-setting-wrap-BWAEGuaPnwFZ .sq2_header_2 .sq2_nav_1 .navigation ul li>.sub {
    background: #fff !important;
}
#siteblocks-setting-wrap-BWAEGuaPnwFZ .sq2_header_2 .sq2_nav_1 .navigation ul li>.sub>ul>li:hover {
    background-color: rgb(240, 243, 246) !important;
}

#certify {
	margin-top:30px !important;
}


.LA25924 .Box .items .imgBox .imgBoxafter {
    opacity: 0 !important;
    background-image: linear-gradient(-269deg, rgba(240, 243, 246, 0.00) 41%, rgba(240, 243, 246, 0.95) 79%, rgba(240, 243, 246, 0.95) 89%) !important;
}